ownShifts
GET
/own/tournaments/{tournamentKey}/shifts
const url = 'https://api.lovat.cjcameron.com/v2/own/tournaments/example/shifts';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/own/tournaments/example/shifts \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tournamentKey
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
tournamentKey
required
string
startMatch
required
integer
endMatch
required
integer
stations
required
object
key
additional properties
Array<string>
Example generated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "tournamentKey": "example", "startMatch": 1, "endMatch": 1, "stations": { "additionalProperty": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] } }]